RubyGems Navigation menu

unf_ext 0.0.4-x86-mingw32

Unicode Normalization Form support library for CRuby

Gemfile
          gem 'unf_ext', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install unf_ext -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Takeru Ohta, Akinori MUSHA

Owners:

6789224081b49822eb70f6740beb5ed5

knu

Total downloads 2,725,284

For this version 6,007

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - February 16, 2013 (386 KB)
  2. 0.0.6 - February 16, 2013 x86-mingw32 (1 MB)
  3. 0.0.5 - May 30, 2012 x86-mingw32 (849 KB)
  4. 0.0.5 - May 30, 2012 (387 KB)
  5. 0.0.4 - December 8, 2011 (387 KB)
Show all versions (7 total)